close

CVE report published for Spring Security OAuth

We have released Spring Security OAuth 2.5.2 to address the following CVE report.

This vulnerability exposes OAuth 2.0 Client applications only.

Please review the information in the CVE report and upgrade immediately.

comments powered by Disqus